{% extends 'enquetes/base.html' %}
{% load humanize %}
{% block subtitulo %}
    <h3>#{{ pergunta.id }} {{ pergunta.texto }}</h3>
{% endblock %}

{% block principal %}
    <p>Data de publicação: {{ pergunta.data_pub | naturaltime }}</p>
    {% if error %}
        <h3>ERRO: {{ error }}</h3>
    {% endif %}
    <form action="{% url 'enquetes:votacao' pergunta.id %}" method="post">
        {% csrf_token %}
        <ul>
            {% for alt in pergunta.alternativa_set.all %}
                <li>
                    <input id="alt{{ forloop.counter }}" type="radio"
                           name="alt_id" value="{{ alt.id }}"/>
                    <label for="alt{{ forloop.counter }}">
                        {{ alt.texto }}
                    </label>
                </li>
            {% endfor %}
        </ul>
        <input type="submit" value="Registre o seu voto">
    </form>
{% endblock %}